SDK 1.8 image with U-boot 1.1 on TWR-LS1021A

cancel
Showing results for 
Search instead for 
Did you mean: 

SDK 1.8 image with U-boot 1.1 on TWR-LS1021A

332 Views
davidshabat
Contributor I

Hello,

I have a new board and trying to load precompiled images of SDK 1.8.

The kernel will not boot.

If I take the DTB file that is on the flash it will boot.

If I take Images of SDK 1.2 (came with the board) the kernel boot.

Is SDK 1.8 compatible with U-boot 1.1? I don't want to run and burn new boot if it is not needed.

Thanks,

David

Labels (1)
0 Kudos
1 Reply

178 Views
yipingwang
NXP TechSupport
NXP TechSupport

Hello David Shabat,

It's necessary to update to SDK 1.8 u-boot, if you want to use Kernel image of SDK 1.8.

Peripherals initialization in u-boot should be compatible with Linux Kernel.


Have a great day,
Yiping

-----------------------------------------------------------------------------------------------------------------------
Note: If this post answers your question, please click the Correct Answer button. Thank you!
-----------------------------------------------------------------------------------------------------------------------

0 Kudos